#invisible{	
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
}

body{
    background-color:#FFF;
    font-family: "Helvetica Neue", Helvetica, Arial, "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;

}

.text-info{
    color:#afd9ee;
}

.fa{
    width:20px;
}

.panel-heading{
    border: 1px #B5B5B6;
    border-radius: 10px;
}

.panel-heading h2{
    font-size:1.8em;
    border-left: 8px solid #029321;
    padding-left: 10px;
    margin-left: 10px;
    height:40px;
    line-height: 40px;
}

.panel-heading h4{
    font-size:1.2em;
    border-left: 4px solid #2a88bd;
    padding-left: 10px;
    margin-left: 10px;
    height:30px;
    line-height: 30px;
}

.paginate{
    text-align:center;
}

#send_block_left .panel-footer,
#send_block_right .panel-footer{
    border:none;
    background-color:#FFF;
}

#search_block_inner,
#search_block_inner .panel-heading,
#search_block_inner .panel-footer{
    background: #EEF3F2;
    box-shadow: none;
    border:none;
}

.pagination > li > a,
.pagination > li > span {
    color: #fff;
    background: #636b6f;
    border:none;
    border-left: 1px solid #fff;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover{
    background-color: #636b6f;
    border:none;
    border-left: 1px solid #fff;
    color:#fff;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #3CB8BF;
    border:none;
    border-left: 1px solid #fff;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    background-color: #9B9D9F;
    border:none;
    border-left: 1px solid #fff;
    color:#fff;
}

/*
  Bootstrap fix

*/

/*
  �@list�̑��M����
*/

#send_block_left{
    padding-left:0px;
}

/*
  �@list�̑��M���E
*/
#send_block_right{
    padding-right:0px;
}

/*
  �@list�̌�����
*/
#search_block{
    padding-right:0px;
    padding-left:0px;
}

/*
  �@list�̌���������
*/

#search_block_inner{
    min-height: 100px;
}

#search_block_inner .panel-body{
    min-height: 193px;
    padding-bottom: 0px;
}



#search_block_inner .panel-footer{
    padding-top:0px;
    min-height:50px;
}

#send_block_right textarea{
  padding: 0px 0px;
}


.counters{
    font-size:0.9em;
    font-weight: lighter;
}

/*
  �p�l���̃w�b�_�[�C��
*/
#search_block_inner .panel-heading{
  padding:1px 15px;
}

#search_block_inner #reserve_btn {
    background-color: #3CB8BF;
    border: none;
    padding: 5px 10px;
    color: #ffffff;
    font-size: 14px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    float:left;
}

#search_block_inner #reserve_btn:hover {
    background-color: #FF9900;
    cursor: pointer;
}


/*
    panelbody
 */

.panel-body{
    /*background-color:#e7e7e7;*/
    border-radius: 10px;
}

#search_list{
    border:none;
    box-shadow:none;
    border: none;
}


#search_list .panel-body{
    background-color:#373B43;
    border-radius: 10px;
}

#search_list table th{
    border: none;
}

#search_list table .white{
    background-color:#fff;
}

#search_list table .gray{
    background-color:#e7e7e7;
}

#search_list .btn-danger{
    background: #FF6666;
    padding: 5px 15px;
}

#search_list .btn-primary{
    background: #3CB8BF;
    padding: 5px 15px;
}

#accounts table #header{
    background-color:#373B43;
    color:#fff;
}

#accounts table .white{
    background-color:#fff;
}

#accounts table .gray{
    background-color:#e7e7e7;
}

#search_list table{
    margin-bottom: 0px;
}
#search_list table tbody{
    border-color: #373b43;
}

#search_list .modal-footer{
    padding: 5px;
    border:none;
}

.panel-default{
    border-color: #d3e0e9;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    border-radius: 10px;
}

#accounts .panel-body{
    background-color:#fff;
}

/*

*/
#csv_temp{
    background-color: #76B345;
    border: none;
    padding: 5px 10px;
    color: #ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom:15px;
}

#search_block_inner #files{
    background-color: #3097d1;
    border: none;
    padding: 0px 10px;
    color: #ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#search_block_inner label{
  padding-left:0px;
}


/*
  �������ʕ\����
*/

#search_result .panel-body{
    padding:2px;
}

#search_result table{
  border-radius: 5px;
}

#search_result #header{
  background-color: #373B43;
  padding:2px;
  color:#FFF;
}

/*
  �������ʃ��R�[�h�̃`�F�b�N�{�b�N�X
*/

#search_result [type=checkbox]{
  width: 15px;
  height: 15px;
}

/*
    @Bootstrap Extend navbar
*/
.navbar-default {
  background-color: #373b43;
  border-color: #6a7281;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ff9900;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff9900;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #373b43;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ff9900;
  background-color: #6a7281;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #6a7281;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ff9900;
  background-color: #6a7281;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ff9900;
  background-color: #6a7281;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ff9900;
  background-color: #6a7281;
}
.navbar-default .navbar-toggle {
  border-color: #6a7281;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #6a7281;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ff9900;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ff9900;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ff9900;
    background-color: #6a7281;
  }
}

